Commit 057d81be authored by Bart Ribbers's avatar Bart Ribbers Committed by Leo

community/py3-wolframalpha: upgrade to 4.1.1

parent 1f9a1a4f
# Contributor: Bart Ribbers <bribbers@disroot.org>
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=py3-wolframalpha
pkgver=4.0.0
pkgrel=1
pkgver=4.1.1
pkgrel=0
pkgdesc="Wolfram|Alpha 2.0 API client"
url="https://github.com/jaraco/wolframalpha"
arch="noarch"
# s390x blocked by py3-inflect
arch="noarch !s390x"
license="MIT"
depends="python3 py3-xmltodict py3-jaraco-itertools"
makedepends="py3-setuptools py3-setuptools_scm py3-toml"
checkdepends="py3-pytest py3-pytest-black py3-pytest-flake8 py3-pytest-cov"
depends="
py3-jaraco-itertools
py3-xmltodict
python3
"
makedepends="
py3-setuptools
py3-setuptools_scm
py3-toml
"
checkdepends="
py3-pytest
py3-pytest-black
py3-pytest-cov
py3-pytest-flake8
"
source="https://pypi.python.org/packages/source/w/wolframalpha/wolframalpha-$pkgver.tar.gz"
options="!check" # Flake8 failures I do not yet know how to resolve
builddir="$srcdir/wolframalpha-$pkgver"
......@@ -28,4 +42,4 @@ package() {
python3 setup.py install --prefix=/usr --root="$pkgdir"
}
sha512sums="41fa275f9fe05e3eb37d7fd02c9e5883e7828be60a94fab70b454e112c5b59378866c834c35b8c9c93db08ae7c13e635755b033527f2a3b4089e43863f329a31 wolframalpha-4.0.0.tar.gz"
sha512sums="8ec744ec13453c490d5b450103e0e85e4500948a57be2b52a9ba89df9c7ce6c0dc3af965caedc3c253941f72856ca6648536995d26c7ba1eee562d01d0285a3d wolframalpha-4.1.1.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment